/* Globals */
html {
  min-height: 100%;
  margin-bottom: 1px;
}
html body {
  padding: 0px 0px 20px;
  margin: 0px;
  font-size: 12px;
  color: #333;
  background: #CCC;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
}

html body.bg-image-1 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-1.jpg);
}

html body.bg-image-2 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-2.jpg);
}

html body.bg-image-3 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-3.jpg);
}
html body.bg-image-4 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-4.jpg);
}
html body.bg-image-5 {
  background-image: url(../images/background-image-5.jpg);
}
html body.bg-image-6 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-6.jpg);
}
html body.bg-image-7 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-7.jpg);
}
html body.bg-image-8 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-8.jpg);
}
html body.bg-image-9 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-9.jpg);
}
html body.bg-image-10 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-10.jpg);
}
html body.bg-image-11 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-11.jpg);
}
html body.bg-image-12 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-12.jpg);
}
html body.bg-image-13 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-13.jpg);
}
html body.bg-image-14 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-14.jpg);
}

html body.bg-image-15 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-15.jpg);
}

html body.bg-image-tim-the-beaver {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background-image-tim-the-beaver.jpg);
}

.skiplink {
	float: left;
	width: 0;
	height: 0;
	margin: 0;
	}

html body td {
  vertical-align: top;
  text-align: left;
}

#mit-logo-head {
	float: left;
	height: 30px;
	width: 56px;
	left-margin: 0px;
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


#mit-logo-head:hover {
	background-position: -56px 0px;	
	}

#mit-logo-footer {
	float: left;
	height: 30px;
	width: 56px;
	margin: 0px;
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -168px 0px;
}

#mit-logo-footer:hover {
	background-position: -56px 0px;	
}

.mit-logo-A {
	float: left;
	position:relative;
	height: 24px;
	width: 73px;
	margin-right: 3%;
	margin-bottom: 3%;
	padding-top: 48px;
	font-size: 10px;
	line-height: 10px;
	color:#000;
	font-weight: bold;
	
	}

.black-red-A {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	
}

.black-red-A:hover {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -76px 0px;
}

.red-gray-A {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -76px 0px;
}

.red-gray-A:hover {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.black-gray-A {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -152px 0px;
}

.black-gray-A:hover {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -76px 0px;
}

.gray-gray-A {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -228px 0px;
}

.gray-gray-A:hover {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -76px 0px;
}

.gray-white-A {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -304px 0px;
	color: #fff;
	background-color:#000;
	border: solid 4px #000;
}

.gray-white-A:hover {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -380px 0px;
}

.white-A {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -380px 0px;
	background-color:#000;
	border: solid 4px #000;
	color: #fff;
}

.white-A:hover {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-72x38.gif);
	background-repeat: no-repeat;
	background-position: -304px 0px;
}

.margin-right-6 {
	margin-right: 6%;
	}
	
.mit-logo-B {
	float: left;
	position:relative;
	height: 18px;
	width: 54px;
	margin-right: 6%;
	margin-bottom: 2%;
		font-size: 10px;
	line-height: 10px;
	color:#000;
	font-weight: bold;
	padding-top: 36px;
}

.black-red-B {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -0px 0px;
}

.black-red-B:hover {
	background-position: -56px 0px;	
	}

.red-gray-B {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -56px 0px;
}

.red-gray-B:hover {
	background-position: 0px 0px;	
	}	

.black-gray-B {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -112px 0px;
}

.black-gray-B:hover {
	background-position: -56px 0px;	
	}		

.gray-gray-B {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -168px 0px;
}

.gray-gray-B:hover {
	background-position: -56px 0px;	
	}	

.gray-white-B {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -224px 0px;
	background-color:#000;
	border: solid 4px #000;
	color: #fff;
}

.gray-white-B:hover {
	background-position: -280px 0px;	
}

.white-B {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -280px 0px;
	background-color:#000;
	border: solid 4px #000;
	color: #fff;
}

.white-B:hover {
	background-position: -224px 0px;	
}

.margin-right-3 {
	margin-right: 3%;
	}

.B-download-spacing {
	font-size: 13px;
	line-height: 10px;
	color:#000;
	font-weight: normal;
	padding-top: 32px
}

.mit-logo-C {
	float: left;
	height: 18px;
	width: 108px;
	margin-right: 6%;
	margin-bottom: 2%;
		font-size: 11px;
	line-height: 10px;
	color:#000;
	font-weight: bold;
	padding-top: 66px;
}

.black-red-C {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-108x56.gif);
	background-repeat: no-repeat;
	background-position: -0px 0px;
}

.black-red-C:hover {
	background-position: -110px 0px;	
	}

.red-gray-C {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -56px 0px;
}

.red-gray-C:hover {
	background-position: 0px 0px;	
	}	

.black-gray-C {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -112px 0px;
}

.black-gray-C:hover {
	background-position: -56px 0px;	
	}		

.gray-white-C {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: -168px 0px;
}

.gray-white-C:hover {
	background-position: -112px 0px;	
}

#mit-logotype-mobile {
	float: left;
	height: 28px;
	width: 54px;
	margin: 9px 12px 0px 16px;
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/MIT-logo-sprite-54x28.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	}

#mit-logotype-mobile:hover {
	background-position: -56px 0px;	
	}
.mit-seal {
	float: left;
	width: 166px;
	height: 166px;
	margin-right: 2%;
}

.red-seal {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/mit_seal_sprite.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.black-seal {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/mit_seal_sprite.png);
	background-repeat: no-repeat;
	background-position: -166px 0px;
}

.white-seal {
	background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/mit_seal_sprite.png);
	background-repeat: no-repeat;
	background-position: -332px 0px;
}

	
.logo-holder {
	float: left;
	height: 48;
	width: 90px;
	margin-top: 2%;
	margin-right: 6%;
	vertical-align:bottom;
	padding-top: 56px;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
	color: #666;
}

.mit-logo-inline {
	position:relative;
	float: left;
	height: 40;
	width: 73px;
	padding-top: 50px;
	margin-left: 8%;
	margin-bottom: 0;
	}


.small-subhead {
	font-size: 13px;
	font-weight: bold;
	color: #666;
	margin: 0px;
	}
	
.nav-rule {
	float: left;
	position: relative;
	width: 60%;
	height: 10px;
	border-bottom: #CCC 2px solid;
	margin-left: 12px;
	margin-bottom: 8px;
	}
	
.black-bar {
	float: left;
	width: 100%;
	height: 16px;
	background-color:#000;
	padding-left: 6%;
	}
	
.callout {
	
	color: #666;
	margin-top: 50px;
	width: 90%;

}

.no-margin {
	margin: 0px;
	}
	
/* Site Elements */
body {
  font-family: "franklin-gothic-urw";
  font-style: normal;
  font-weight: normal;
}
blockquote {
  font-style: normal;
  font-weight: 200;
  font-size: 27px;
  line-height: 42px;
  margin-bottom: 25px;
  margin-top: 24px;
  text-transform: lowercase;
  color: #A31F34;
}

.right-side-bar-container {
	float: left;
	width: auto;
	height: auto;
	margin-top: 56px;
	margin-left: 12px;
	font-size: 11px;
	font-color: #666;
}
.site-title a {
	font-family: "adobe-caslon-pro",serif;
  font-size: 28px;
  line-height: 24px;
  margin-bottom: 16px;
  text-decoration:none;
  font-weight:normal;
  color: #A31F34;
	}

.site-title a:hover {
	text-decoration:none;
  color: #6C6F70;
	}


h1 {
font-family: "adobe-caslon-pro",serif;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 16px;
  font-style: normal;
  letter-spacing: 0px;
  color: #A31F34;
}


h2 {
	font-family: "adobe-caslon-pro",serif;
	font-size: 18px;
	width: auto;
	margin-top: 2%;
	margin-bottom: -6px;
	margin-left: 0px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0px;
	color: #222;
}
	
h3 {
  font-size: 15px;
  line-height: 17px;
  margin-bottom: 15px;
  font-style: normal;
  font-weight: bold;
  margin-top: 24px;
  letter-spacing: 0px;
  color: #666;
}
h4 {
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 6%;
  margin-top: 0;
  font-weight: bold;
  font-style: normal;
}
h5 {
  margin-bottom: 6px;
  margin-top: 12px;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  text-transform: uppercase;
  color: #A31F34;
  line-height: 20px;
}
h6 {
  font-weight: 900;
  font-style: normal;
  margin-bottom: 0px;
  text-transform: uppercase;
  font-size: 12px;
  color: #A31F34;
  line-height: 25px;
}
a:link {
	text-decoration: none;
	font-weight:normal;
	color: #A31F34;
	}
	
a:visited {
	text-decoration: none;
	color: #A31F34;
	font-weight:normal;
	}

a:hover {
	text-decoration: underline;
	font-weight:normal;
	}

a:active {
	text-decoration: underline;
	color: #A31F34;
	}
.site-title a {
	font-family: "adobe-caslon-pro",serif;
  font-size: 30px;
  line-height: 24px;
  margin-bottom: 16px;
  text-decoration:none;
  font-weight:normal;
  color: #A31F34;
	}

.site-title a:hover {
	text-decoration:none;
  color: #6C6F70;
	}
  
p {
  margin-bottom: 8px;
  font-style: normal;
  font-weight: 300;
  font-family: "franklin-gothic-urw";
  margin-top: 0px;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: 0px;
  color: #000000;
  text-indent: 0px;
}
.content-container p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}
li {
  font-size: 15px;
  margin-bottom: 10px;
  list-style-type: none;
}
.content-container ul {
  margin-left: 16px;
}
.content-container li {
	list-style-type: square;
	list-style-position: inside;
	list-style-image: none;
}

.sitetoolscontainer {
	float: right;
	margin-right: 16px;
	}

div {
  font-style: normal;
  font-weight: 300;
  font-family: "franklin-gothic-urw";
  font-size: 15px;
  line-height: 24px;
  letter-spacing: 0px;
  color: #000000;
}
p.lead {
  font-size: 17px;
  font-style: normal;
  line-height: 30px;
  letter-spacing: 0px;
  text-indent: 0px;
  margin-top: 8px;
  margin-bottom: 12px;
  color: #333;
   -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  -o-hyphens: none;
  hyphens: none;
}

p.homefeature {
  font-style: normal;
  font-weight: 400;
  font-family: "franklin-gothic-urw";
  font-size: 13px;
  line-height: 15px;
  letter-spacing: 0px;
}
.footer-content {
  font-style: normal;
  font-weight: 700;
  font-family: "franklin-gothic-urw";
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0px;
}
div.sidebarbody,
.sidebarbody p {
  font-style: normal;
  font-weight: 400;
  font-family: "franklin-gothic-urw";
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0px;
  margin-top: 54px;
}
.sidebarbody .block + .block {
  border-top: 2px solid #CCC;
}
.sidebarbody .block {
  margin-bottom: 40px;
}
p.sidenav {
  font-style: normal;
  font-weight: 600;
  color: #666666;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: 0px;
}
a img {
  border: 0px;
}
div img {
  display: block;
}
.hidden {
  visibility: hidden;
  position: absolute;
  top: -999px;
}
/* Structure */
.site_container {
	
  padding: 0px 0px 0px 0px;
  background: #fff;
  border: 1px solid #696968;
  border-top: 4px solid #9d3c3c;
  border-radius: 0px 0px 5px 5px;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.35);
  box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, 0.35);
  width: 90%;
  margin: 0 auto;
  max-width: 960px;
}
.page_container {
  width: 100%;
  border: 2px solid #ea3223;
  border-top: none;
  background: #fff;
  float: left;
}
.header {
  width: 100%;
  height: 70px;
  padding: 20px 0px 0px;
  float: left;
}
.header h1 {
  padding: 0px 0px 0px;
  line-height: 100%;
  float: left;
}
.site_search {
  padding: 0px;
  margin: 0px 0px 0px 0px;
  float: right;
}
.site_search form {
  padding: 0px;
  margin: 0px;
}
.site_search .textfield {
  height: 22px;
  width: 190px;
  padding: 0px 4px;
  margin: 0px;
  font-size: 14px;
  color: #000;
  background: #f1f1f1;
  border: 1px solid #d1d1d1;
  float: left;
  border-radius: 5px 0px 0px 5px;
  -webkit-border-radius: 5px 0px 0px 5px;
}
.site_search .submit {
  width: 32px;
  height: 24px;
  padding: 0px;
  margin: 0px 0px 0px -1px;
  text-indent: -9999px;
  background: #f1f1f1 url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/ico-search.png) no-repeat 7px center;
  border: 1px solid #d1d1d1;
  float: left;
  border-radius: 0px 5px 5px 0px;
  -webkit-border-radius: 0px 5px 5px 0px;
}
.site_search .submit:hover {
  background-color: #d1d1d1;
}
.headernav {
  padding: 5px 0px 0px;
  float: left;
}
.headernav ul li:first-child {
  padding-left: 0;
}
.headernav ul {
  margin: 0px;
  float: right;
}
.headernav li {
  list-style-type: none;
  padding: 0px 0px 0px 8px;
  margin: 0px 8px 0px 0px;
  font-size: 13px;
  font-weight: 400;
  line-height: 100%;
  float: left;
}
.headernav li + li {
  border-left: 1px solid #333;
}
.headernav li a {
  font-family: "franklin-gothic-urw";
  font-size: 400;
}
.header-left {
  float: left;
  margin-left: 56px;
  margin-right: 0;
  width: 138px;
  min-width: 138px;
  padding-top: 26px;
}
.header-right {
  margin-left: 165px;
  margin-right: 25px;
  padding: 0 0 0px 33px;
}
.left-nav-container {
  float: left;
  margin-left: 27px;
  margin-right: 0;
  width: 138px;
  min-width: 138px;
  border-top: 2px solid #CCCCCC;
  padding-top: 14px;
}
.left-nav-container ul {
  padding: 0px;
  margin: 0px 0px 15px;
  list-style: none;
}
.left-nav-container li {
  padding: 0px 0px 0px 10px;
  margin: 0px 0px 7px 0px;
  list-style-type: none;
  background: transparent url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/bg-global-bullet-default.png) no-repeat 0px 7px;
}
.left-nav-container ul ul {
  padding-top: 5px;
  margin-bottom: 0px;
}
.left-nav-container ul ul li {
  background: transparent url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/bg-global-bullet-secondary.png) no-repeat 0px 7px;
}
.content-container {
  border-top: 2px solid #CCCCCC;
  margin-left: 198px;
  padding: 10px 0;
  margin-right: 25px;
}
.content-container .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.content_frame {
  width: 100%;
  margin-bottom: 10px;
  border-left: 1px solid #000;
  float: left;
}
.content {
  width: 100%;
  padding: 5px 0px 20px;
  font-size: 1.2em;
  line-height: 140%;
  float: left;
}
.footer-left-container {
  float: left;
  margin-left: 27px;
  margin-right: 0;
  width: 138px;
  min-width: 138px;
  border-top: 1px solid #CCCCCC;
  padding-top: 25px;
}
.footer-right-container {
  margin-left: 165px;
  margin-right: 25px;
  padding: 0 0 25px 33px;
  border-top: 1px solid #CCCCCC;
}
.footer-right-container .container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.footer-right-container .footer-content {
  padding-top: 22px;
}
.footer-right-container .footer-content div {
  color: #333333;
  font-family: "franklin-gothic-urw";
  font-size: 12px;
  line-height: 17px;
}
.footer-links {
  font-size: 13px;
   padding-top: 20px;
}
.footer-links ul {
  margin: 0;
}
.footer-links li {
  list-style-type: none;
  float: left;
  margin-right: 8px;
  padding-left: 8px;
  line-height: 100%;
}
.footer-links li a {
  
}
.footer-links li:first-child {
  padding-left: 0;
}
.footer-links li + li {
  border-left: 1px solid #6D6D6C;
}
.subnav {
  width: 100%;
  padding: 0px;
  line-height: 100%;
  float: left;
}
.subnav ul {
  padding: 0px;
  margin: 0px;
  float: left;
}
.subnav li {
	font-family: "franklin-gothic-urw";
	font-size: 14px;
  width: 100%;
  padding: 0px 0px 0px 10px;
  margin: 0px;
  background: none;
  border-top: 2px solid transparent;
  float: left;
}
.subnav li a {
  width: 100%;
  padding: 3px 0px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  float: left;
  color: #666;
}
.subnav li a:visited {
  color: #666;
  text-decoration: none;
}
.subnav li a:hover {
  color: #A31F34;
  text-decoration: none;
}
.subnav ul li:hover {
  background: transparent url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/bg-global-subnav.png) no-repeat 0px 8px;
}
.subnav ul li.subnav_expandable:hover {
  border-color: #A31F34;
}
.subnav ul li:hover .dropdownnav {
  left: auto;
}
.subnav .dropdownnav {
  background: none repeat scroll 0 0 #FFFFFF;
  border-top: 2px solid #A31F34;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.25);
  float: right;
  left: -9999px;
  margin: -2px 0 0 124px;
  padding: 3px 0 20px;
  position: absolute;
  width: 160px;
  z-index: 1000;
}
.subnav .dropdownnav li {
  text-transform: none;
  border: none;
  width: 150px;
}
.subnav .dropdownnav li:hover {
  background-position: 0px 6px;
}
.subnav .dropdownnav li a {
  padding: 2px 0px;
}

/* LOGOS Page */
.span12.logos {
  margin-left: 0;
  margin-bottom: 15px;
  border-top: 2px solid #CCC;
}
.span12.logos h6 {
  color: black;
}
.span12.logos a {
  color: #A31F34;
}
.span12.logos div {
  font-family: "franklin-gothic-urw";
}
/* UP TO LANDSCAPE PHONE */
@media (max-width: 480px) {
  .no-sidebar .span12.logos div.span3 {
    float: left;
    width: 50%;
  }
  .no-sidebar .span12.logos .span3:first-child {
    float: none;
  }
  
.mit-seal {
	margin: 12px;
	margin-top: 12px;
	}
  
.right-side-bar-container {
	float: left;
	width: 100%;
	height: auto;
	margin-top: 12px;
	margin-left: 0px;
	font-size: 11px;
	font-color: #666;
	border-top: #CCC 2px solid;
	padding-top: 12px;
}  


  
}


@media (max-width: 400px) {
  .content-container .callout-block {
    height: 75px !important;
  }
}

@media (max-width: 580px) {

html body {

  background-attachment: fixed;
  -webkit-background-size: 100%;
  -moz-background-size: 10%;
  -o-background-size: 100%;
  background-size: 100%;

}

html body.bg-image-1 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-2 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-3 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-4 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-5 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-6 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-7 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-8 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-9 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-10 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-11 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-12 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-13 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-14 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}
html body.bg-image-15 {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}

html body.bg-image-tim-the-beaver {
  background-image: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/background.gif);
}

}


/* LANDSCAPE PHONE TO SMALL DESKTOP & PORTRAIT TABLET */
@media (max-width: 767px) {
  html body {
    background: #CCC;
    padding-bottom: 0;
    overflow-y: visible;
    border-top: 4px solid #9D3C3C;
  }
  body.swipe-subnav .content-container {
    margin-top: -40px;
  }
  body.swipe-subnav h1.page-title {
    margin-bottom: 75px;
  }

  
h1.page-title {
	font-size: 18px;
	margin-top: 16px;
  }
   body.swipe-subnav h1.page-title-no-carousel {
    margin-top: 52px;
  }
  
h1.page-title-no-carousel {
	font-size: 20px;
	margin-top: 16px;
  } 
  
  h5 {
    font-size: 12px;
  }
  .navbar-inverse {
    margin-bottom: 0;
    min-width: 300px;
    width: 100%;
    border-bottom: 1px solid #d9d9d9;
    box-shadow: 0px 1px #F2F2F2;
    background-image: linear-gradient(bottom, #f1f1f1 29%, #fefefe 65%);
    background-image: -o-linear-gradient(bottom, #f1f1f1 29%, #fefefe 65%);
    background-image: -moz-linear-gradient(bottom, #f1f1f1 29%, #fefefe 65%);
    background-image: -webkit-linear-gradient(bottom, #f1f1f1 29%, #fefefe 65%);
    background-image: -ms-linear-gradient(bottom, #f1f1f1 29%, #fefefe 65%);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.29, #f1f1f1), color-stop(0.65, #fefefe));
  }
  .navbar-inverse .navbar-inner {
    height: 48px;
    border: 0;
    border-radius: 0;
    background: #f1f1f1;
    padding: 0;
    margin-bottom: 0;
  }
  .navbar-inner .site_search {
    float: left;
    padding-top: 10px;
    margin-left: 10px;
  }
  .navbar-inner .site_search input.textfield {
    width: 125px;
  }
  .navbar-inner .site_search .submit {
    width: 26px;
    background-position: 4px center;
  }
  .navbar-inner .header-logo-mobile {
    float: left;
    background-color: #ebebeb;
    padding: 13px 15px 12px 15px;
  }
  .navbar-inner .hamburger {
    float: right;
    padding-top: 7px;
    padding-right: 9px;
  }
  .site_container {
    box-shadow: none;
    border-radius: 0;
    min-width: 300px;
    border: none;
    width: 100%;
  }
  .sidebarbody .block {
    margin-bottom: 20px;
    margin-top: 20px;
    border-top: 2px solid #CCC;
  }
  
   h1  { 
  font-size: 24px;
    font-size: 600;
  }
  
  h1.site-title { 
  font-size: 24px;
  }
  
#mobile-title {
	font-size: 19px;
	margin: 4px 0px 4px -6px;
	}

.mobile-title-hidden #mobile-title {
	display: none;	
	}

#mobile-home-search	{
	display: none;	
	margin-left: 4px;
	}

.mobile-home-search #mobile-home-search	{
	display: block;	
	}

  .content-container {
    margin: 0 15px 0 15px;
    border-top: none;
  }
  .content-container .callout-row {
    clear: left;
  }
  .content-container .first-callout-row {
    margin-bottom: 20px;
  }
  .content-container .callout-mobile {
    width: 48%;
    float: left;
  }
  .content-container .callout-mobile + .callout-mobile {
    margin-left: 4%;
  }
  .content-container .callout-mobile h5 {
    margin-bottom: 3px;
    margin-top: 6px;
  }
  .content-container .callout-mobile p {
    font-family: "franklin-gothic-urw";
    line-height: 17px;
  }
  .content-container .callout-block {
    height: 125px;
    background-color: #efefef !important;
    border: 1px solid #e6e6e6;
    box-shadow: 1px 1px 1px #eee;
  }
  .content-container .callout-block.social {
    background: url('/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/bird.png') center center no-repeat;
  }
  .content-container .callout-block.logo-usage {
    background: url('/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/no-entry.png') center center no-repeat;
  }
  .content-container .callout-block.color-usage {
    background: url('/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/dropper.png') center center no-repeat;
  }
  .content-container .callout-block.co-branding {
    background: url('/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/arrows.png') center center no-repeat;
  }
  .footer-left-container {
    border-top: none;
    margin-left: 0;
    padding: 15px 0 25px 15px;
    width: 75px;
    min-width: 75px;
    background-color: #ebebeb;
  }
  .footer-right-container {
    border-top: none;
    margin-right: 0;
    margin-left: 90px;
    padding-left: 10px;
    padding-bottom: 0;
    background-color: #ebebeb;
  }
  .footer-right-container .footer-content {
    padding-top: 15px;
  }
  /* Fix for the jerky animations of the slide panel.  This forces the browser into graphic acceleration mode */
  .jPanelMenu-panel {
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
  }
  /* Slide out panel menu */
  div#jPanelMenu-menu {
    overflow-y: visible;
    background: url("/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/slide-background.png") repeat scroll 0 0 transparent;
    border-top: 4px solid #9D3C3C;
    border-bottom: 2px solid #232323;
    height: 100%;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
  }
  div#jPanelMenu-menu div.slide-header {
    padding-bottom: 10px;
    padding-top: 12px;
    padding-left: 20px;
    border-bottom: 2px solid #252525;
    box-shadow: 0 1px #424242;
  }
  div#jPanelMenu-menu ul#slide-menu {
    margin-left: 0;
    margin-bottom: 0;
  }
  div#jPanelMenu-menu ul#slide-menu li {
    padding: 7px 0 8px 20px;
    border-bottom: 2px solid #252525;
    box-shadow: 0 1px #424242;
    font-weight: bold;
    color: #e1e1e1;
    cursor: pointer;
    margin-bottom: 0;

  }
  div#jPanelMenu-menu ul#slide-menu li a {
    color: #fff;
    font-size: 16px;
  }
  div#jPanelMenu-menu ul#slide-menu li ul {
    margin-left: 24px;
  }
  div#jPanelMenu-menu ul#slide-menu li ul li {
    border-bottom: none;
    box-shadow: none;
    font-weight: normal;
    padding: 10px 0 4px 0px;
	font-weight: bold;
    list-style-type: none;
  }
  div#jPanelMenu-menu ul#slide-menu li ul li a {
    color: #fff;
    font-size: 16px;
  }
  div#jPanelMenu-menu ul#slide-menu li.expanded {
    background: url("/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/slide-background-dark.png") repeat scroll 0 0 transparent;
  }
  div#jPanelMenu-menu ul#slide-menu li.expanded span.slide-has-subnav-icon {
    background: url("/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/icon-sprite.png") no-repeat scroll 0 0 transparent !important;
  }
  div#jPanelMenu-menu ul#slide-menu li.slide-has-subnav span.slide-has-subnav-icon {
    background: url("/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/icon-sprite.png") no-repeat scroll 0 -11px transparent;
    display: inline-block;
    height: 12px;
    width: 18px;
    float: right;
    margin: 6px 20px 2px 0;
  }
  div#jPanelMenu-menu div#slide-footer ul {
    margin: 20px;
    margin-top: 10px;
  }
  div#jPanelMenu-menu div#slide-footer ul li {
    list-style-type: none;
  }
  div#jPanelMenu-menu div#slide-footer ul li a {
    color: #e1e1e1;
    font-size: 14px;
	font-weight: bold;

  }
  .no-sidebar .span12.logos .span3 {
    float: left;
    width: 33%;
  }
  .no-sidebar .span12.logos .span3:first-child {
    float: none;
  }
}
/* LANDSCAPE TABLET TO DEFAULT DESKTOP */
@media (min-width: 768px) and (max-width: 979px) {
  h1 {
    font-size: px;
  }
  h5 {
    font-size: 12px;
  }
  
  #mit-logotype {
	margin-left: 22px;

	}
  
  p.lead {
    font-size: 16px;
	font-weight: normal;
	
  }
  #site_search.textfield {
    width: 135px;
  }
  .headernav {
    float: right;
    padding: 15px 0 0;
  }
  .headernav li {
    padding-left: 3px;
    margin-right: 3px;
  }
  .headernav li a {
    font-size: 13px;
  }
  .site_search .submit {
    width: 26px;
    background-position: 4px center;
  }
  div.jPanelMenu-panel {
    background: none;
  }
  .left-nav-container .span2 {
    width: 138px;
  }
  div.sidebarbody,
  .sidebarbody p {
    font-family: "franklin-gothic-urw";
  }
}
@media (width: 768px) {
  html body {
    background: #FFF;
  }
  .site_container {
    border-radius: none;
    box-shadow: none;
    border: none;
    margin: 0;
    width: 100%;
  }
}
/* DEFAULT DESKTOP */
@media (min-width: 980px) and (max-width: 1199px) {
  #site_search.textfield {
    width: 100px;
  }
  div.jPanelMenu-panel {
    background: none;
  }
  .footer-right-container .footer-content div {
    font-size: 13px;
  }
  h5 {
    font-size: 13px;
  }
}
/* LARGE DESKTOP & UP */
@media (min-width: 1200px) {
  div.jPanelMenu-panel {
    background: none;
  }
  #site_search.textfield {
    width: 125px;
  }
  .footer-right-container .footer-content div {
    font-size: 13px;
  }
  h5 {
    font-size: 13px;
  }
}
/* SWIPE NAV CSS */
#swipe-nav {
  position: relative;
  width: 100%;
  height: 35px;
  overflow: hidden;
  background-color: #A31F34;
  top: 58px;
}

#swipe-nav-extra-space {
  position: relative;
  width: 100%;
  height: 35px;
  overflow: hidden;
  background-color: #A31F34;
  top: 78px;
}

.swipe-nav-fade-overlay-left {
  background: -moz-linear-gradient(left, #A31F34 0%, #A31F34 1%, rgba(153, 51, 51, 0) 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #A31F34), color-stop(1%, #A31F34), color-stop(100%, rgba(153, 51, 51, 0)));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, #A31F34 0%, #A31F34 1%, rgba(153, 51, 51, 0) 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, #A31F34 0%, #A31F34 1%, rgba(153, 51, 51, 0) 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, #A31F34 0%, #A31F34 1%, rgba(153, 51, 51, 0) 100%);
  /* IE10+ */

  background: linear-gradient(to right, #A31F34 0%, #A31F34 1%, rgba(153, 51, 51, 0) 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A31F34', endColorstr='#00993333', GradientType=1);
  /* IE6-9 */

  position: absolute;
  width: 17%;
  height: 35px;
  z-index: 5;
  left: 0;
}
.swipe-nav-fade-overlay-right {
  background: -moz-linear-gradient(left, rgba(153, 51, 51, 0) 0%, #A31F34 99%, #A31F34 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(153, 51, 51, 0)), color-stop(99%, #A31F34), color-stop(100%, #A31F34));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, rgba(153, 51, 51, 0) 0%, #A31F34 99%, #A31F34 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, rgba(153, 51, 51, 0) 0%, #A31F34 99%, #A31F34 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, rgba(153, 51, 51, 0) 0%, #A31F34 99%, #A31F34 100%);
  /* IE10+ */

  background: linear-gradient(to right, rgba(153, 51, 51, 0) 0%, #A31F34 99%, #A31F34 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00993333', endColorstr='#A31F34', GradientType=1);
  /* IE6-9 */

  position: absolute;
  width: 17%;
  height: 35px;
  z-index: 5;
  right: 0;
}
.swipe-nav-container {
  position: relative;
  margin: 0 0 0 0;
  padding: 0;
  list-style: none;
  left: 0;
  padding-top: 7px;
}
.swipe-nav-wrapper {
  position: relative;
  overflow: hidden;
  width: 10000px;
  height: 100%;
}
.swipe-nav-item {
  /* use margin-right for spacing between items */

  margin: 0 0 0 0;
  padding: 0;
  float: left;
}
.swipe-nav-item a {
  padding: 7px 28px 7px 0;
  color: white;
  font-size: 14px;
  font-weight: bold;
}
.swipe-nav-item a:hover,
.swipe-nav-item a:focus {
  color: white;
  text-decoration: underline;
}
.swipe-nav-item:last-child a {
  padding-right: 0 !important;
}
/* IE and Opera use "move", FF uses -moz-grab */
.touchcarousel .grab-cursor {
  cursor: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/css/grab.png) 8 8, move;
}
.touchcarousel .grabbing-cursor {
  cursor: url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/css/grabbing.png) 8 8, move;
}
/* Cursor that used when mouse drag is disabled */
.touchcarousel .auto-cursor {
  cursor: auto;
}

/* supresses all urls when pages are printed */
@media print {
  a[href]:after {
    content: none !important;
  }
}